#!/bin/sh
entry_point=$( src/evil_magic/od.sh )
ofs=$( echo "ibase=16; ${entry_point#0x} - ${ELF_BASE#0x}" | bc )

echo "#!/bin/sh"
echo "ndisasm -e ${ofs} -o ${entry_point} " \
     "-U ${TMP}/evil_magic/nasm | head -12" 
